SAP Netweaver 2004s SAP_BASIS和SAP_ABA组件安全漏洞

2 次浏览次阅读
没有评论

漏洞信息详情

SAP Netweaver 2004s SAP_BASIS和SAP_ABA组件安全漏洞

  • CNNVD编号:CNNVD-201610-111
  • <!--

  • 危害等级: 中危-->
  • 危害等级: 中危

  • CVE编号: CVE-2016-4551

  • 漏洞类型:

    资料不足

  • 发布时间:

    2016-10-10

  • 威胁类型:

    远程

  • 更新时间:

    2016-10-11

  • 厂        商: sap
  • 漏洞来源:

漏洞简介

SAP NetWeaver是德国思爱普(SAP)公司的一套面向服务的集成化应用平台。该平台可为SAP应用提供开发和运行环境。

SAP Netweaver 2004s中的SAP_BASIS和SAP_ABA组件7.00 SP Level 0031版本中存在安全漏洞。远程攻击者可借助网络环境利用该漏洞伪造IP地址写入安全审计日志。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,详情请关注厂商主页:

http://go.sap.com/

参考网址

来源:FULLDISC

链接:http://seclists.org/fulldisclosure/2016/Oct/3

来源:www.onapsis.com

链接:https://www.onapsis.com/research/security-advisories/sap-security-audit-log-invalid-address-logging

来源:packetstormsecurity.com

链接:http://packetstormsecurity.com/files/138953/SAP-Netweaver-2004s-Invalid-Address-Logging.html

受影响实体

  • Sap Sap_aba:7.00:Sp_level_0031  

    <!--

    2000-1-1

    -->

  • Sap Sap_basis:7.00:Sp_level_0031  

    <!--

    2000-1-1

    -->

  • Sap Netweaver:2004s  

    <!--

    2000-1-1

    -->


补丁

  • SAP Netweaver 2004s SAP_BASIS和SAP_ABA组件安全漏洞的修复措施

    <!--

    2016-10-10

    -->


admin
版权声明:本站原创文章,由 admin2022-01-14发表,共计893字。
转载提示:除特殊说明外本站文章皆由CC-4.0协议发布,转载请注明出处。
评论(没有评论)
验证码